[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# BoolToStr

Convert a boolean value to a string.

## Declaration

Source position: line 0

`function BoolToStr(`
`B: Boolean;`
`UseBoolStrs: Boolean = False`
`):string; function BoolToStr(`
`B: Boolean;`
`const TrueS: string;`
`const FalseS: string`
`):string;`

## Description

BoolToStr converts the boolean B to one of the strings 'TRUE' or 'FALSE'

## Errors

None.

## See also

StrToBool |  | Convert a string to a boolean value

Documentation generated on: Feb 26 2014